/*头部bannber图片部分*/

a {
  text-decoration: none!important;
}

.banner {
  background: url('http://mlook.ilovelook.cn/wlook/images/about/background.png') center center no-repeat;
  margin-top: -80px;
  background-size: cover;
  box-sizing: border-box;
  padding-top: 25%;
  padding-bottom: 80px;
  text-align: center;
}

.banner .beta h2 {
  display: inline-block;
  font-size: 48px;
  font-weight: 600;
  padding: 0;
  margin: 0;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  color: #fff;
}

.banner .beta img {
  vertical-align: top;
  width: 55px;
}

.banner h3.since {
  font-size: 38px;
  margin: 92px 0;
  color: #fff;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  font-family: roboto;
}

.banner p.banner-brief {
  font-size: 20px;
  color: #fff;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  line-height: 36px;
  font-weight: 100;
  margin: 0;
}


/*轮播图部分*/

.cycle {
  max-width: 1180px;
  margin: 0 auto;
}

.cycle-mobile {
  display: none;
}

.cycle ul {
  margin-top: 140px;
  justify-content: space-between;
  text-align: center;
  display: none;
}

.cycle ul .occur {
  visibility: hidden;
}

.cycle ul.active {
  display: flex;
}

.cycle li img {
  width: 245px;
  height: 245px;
}

.cycle li h4 {
  font-size: 22px;
  font-size: Impact;
  color: #555;
  line-height: 36px;
  margin-top: 20px;
}

.cycle li p {
  color: #666;
  font-size: 22px;
  font-weight: 300;
}


/*轮播图小圆点*/

.cycle .dot {
  width: 100%;
  text-align: center;
  margin-bottom: 60px;
  margin-top: 60px;
}

.cycle .dot span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border: 1px solid #373e44;
  border-radius: 50%;
  margin-right: 20px;
}

.cycle .dot span:hover {
  cursor: pointer;
}

.cycle .dot span.active {
  background: #373e44;
}


/*我们的团队面板*/

.our-team {
  width: 100%;
  background: url('http://mlook.ilovelook.cn/wlook/images/about/team-mobile.png') center center no-repeat;
  background-size: cover;
  height: 350px;
  box-sizing: border-box;
  text-align: center;
  padding: 120px 0;
}

.our-team h2 {
  font-size: 50px;
  font-weight: 100;
  margin: 0;
  margin-bottom: 30px;
  color: #fff;
}

.our-team p {
  font-size: 26px;
  color: #dedede;
  font-weight: 100;
}


/*团队成员*/

.teamer {
  max-width: 1100px;
  margin: 65px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.teamer li {
  display: flex;
  margin: 40px 0;
}

.teamer img {
  width: 130px;
  height: 130px;
  border-radius: 50%;
}

.teamer div h5 {
  font-size: 24px;
  color: #373e44;
  line-height: 30px;
  font-weight: 300;
}

.teamer div p {
  font-size: 18px;
  color: #8e939f;
  line-height: 24px;
  font-weight: 300;
  margin: 0;
}


/*合作伙伴*/

.cooperation {
  background: #373e44;
  text-align: center;
  padding: 64px 0 120px 0;
}

.cooperation-mobile {
  display: none;
}

.cooperation-title h3 {
  font-size: 38px;
  color: #fff;
  font-weight: 300;
}

.cooperation-title p {
  font-size: 20px;
  line-height: 56px;
  font-weight: 300;
  color: #fff;
}

.cooperation ul {
  width: 100%;
  height: 150px;
  margin-top: 120px;
  overflow: hidden;
}

.cooperation ul li {
  width: 3200px;
  height: 150px;
  position: relative;
  left: 0;
  top: 0;
}

.cooperation ul li img {
  float: left;
  width: 150px;
  height: 150px;
  margin-right: 50px;
  border-radius: 50%;
  border: none;
}


/*投资机构*/

.investment {
  padding-top: 80px;
  max-width: 1180px;
  margin: 0 auto;
  text-align: center;
}

.investment-title h3 {
  font-size: 38px;
  color: #373e44;
  font-weight: 300;
}

.investment-title p {
  font-size: 20px;
  line-height: 56px;
  font-weight: 300;
  color: #373e44;
}

.investment ul {
  margin: 90px 0;
}

.investment ul li {
  margin-bottom: 20px;
}

.investment img {
  width: 200px;
  height: 100px;
}

@media screen and (max-width: 750px) {
  .banner {
    background: url('http://mlook.ilovelook.cn/wlook/images/about/background-mobile.png')center 0 no-repeat;
    background-size: cover;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: .5rem;
    margin-top: -1.1rem;
  }
  .banner .beta {
    position: relative;
  }
  .banner .beta h2 {
    display: inline-block;
    font-size: .47rem;
    font-weight: 600;
    line-height: 1.0;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #fff;
    margin-top: 80px;
    padding: 0;
    border: none;
  }
  .banner .beta img {
    display: block;
    position: absolute;
    top: 60px;
    right: .6rem;
    width: .8rem;
  }
  .banner h3.since {
    margin: 1.2rem 0 .9rem 0;
    font-size: .4rem;
    font-family: Impact;
    font-weight: normal;
  }
  .banner>div {
    width: 6.4rem;
    margin: 0 auto;
  }
  .banner p.banner-brief {
    font-size: .22rem;
    line-height: .38rem;
    font-weight: normal;
  }
  /*移动端轮播图*/
  .cycle {
    display: none;
  }
  .cycle-mobile {
    display: block;
    overflow: hidden;
    margin-left: .35rem;
    margin-right: .35rem;
  }
  .cycle-mobile ul {
    margin-top: 40px;
    justify-content: space-between;
    text-align: center;
    display: none;
  }
  .cycle-mobile ul.active {
    display: flex;
  }
  .cycle-mobile li {
    width: 50%;
    display: inline-block;
  }
  .cycle-mobile li img {
    width: 2.7rem;
    height: 2.7rem;
  }
  .cycle-mobile li h4 {
    font-size: .24rem;
    font-family: Roboto;
    font-weight: bold;
    color: #555;
    margin-top: .4rem;
    margin-bottom: .26rem;
  }
  .cycle-mobile li p {
    color: #666;
    font-size: .24rem;
    font-weight: normal;
  }
  /*移动端轮播图小原点*/
  .cycle-mobile .dot {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .cycle-mobile .dot span {
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 1px solid #373e44;
    border-radius: 50%;
    margin-right: .05rem;
  }
  .cycle-mobile .dot span.active {
    background: #373e44;
  }
  /*合作伙伴*/
  .cooperation {
    display: none;
  }
  .cooperation-mobile {
    display: block;
    background: #373e44;
    text-align: center;
    padding: 10px 0;
  }
  .cooperation-mobile .cooperation-title {
    margin-bottom: .5rem;
  }
  .cooperation-mobile .cooperation-title h3 {
    font-size: .38rem;
    color: #fff;
    font-weight: 300;
  }
  .cooperation-mobile .cooperation-title p {
    font-size: .2rem;
    line-height: 1em;
    margin-bottom: .9rem;
    margin-top: .3rem;
    font-weight: 300;
    color: #fff;
  }
  .cooperation-mobile ul {
    padding: 0 .44rem;
    margin-bottom: 0;
  }
  .cooperation-mobile ul li {
    display: none;
  }
  .cooperation-mobile ul li.active {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .cooperation-mobile ul li img {
    width: 1.35rem;
    height: 1.35rem;
    margin-bottom: .6rem;
  }
  .cooperation-mobile .dot {
    width: 100%;
    text-align: center;
    margin: 0px 0 20px 0;
  }
  .cooperation-mobile .dot span {
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-right: 10px;
  }
  .cooperation-mobile .dot span.active {
    background: #fff;
  }
  /*投资机构*/
  .investment {
    padding-top: 0.2rem;
    margin: 0 auto;
    text-align: center;
  }
  .investment-title h3 {
    font-size: .38rem;
    color: #373e44;
    font-weight: 300;
  }
  .investment-title p {
    font-size: .2rem;
    font-weight: 300;
    color: #373e44;
    line-height: 1em;
    margin-bottom: .9rem;
    margin-top: .3rem;
  }
  .investment ul {
    margin: 0;
    padding: 0 .6rem;
    margin-bottom: 20px;
  }
  .investment ul li {
    margin-bottom: 20px;
  }
  .investment img {
    width: 2.6rem;
    height: 1.2rem;
  }
  /*我们的团队*/
  .our-team {
    width: 100%;
    background: url('http://mlook.ilovelook.cn/wlook/images/about/team-mobile.png') 0 0 no-repeat;
    background-size: cover;
    height: 2.7rem;
    padding: 0.8rem .6rem;
  }
  .our-team h2 {
    font-size: .44rem;
    font-weight: 300;
    margin: 0;
    margin-bottom: .3rem;
    color: #fff;
  }
  .our-team p {
    font-size: .26rem;
    color: #dedede;
    font-weight: normal;
  }
  /*团队成员*/
  .teamer {
    max-width: 6.4rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: .6rem .6rem;
  }
  .teamer li {
    flex: 0 0 100%;
    display: flex;
    margin: 20px 0;
    justify-content: space-around;
  }
  .teamer li img {
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 0;
    margin-right: 10px;
  }
  .teamer li div {
    flex: 0 0 1;
    max-width: 4.35rem;
    margin-top: .1rem;
  }
  .teamer div h5 {
    font-size: .3rem;
    line-height: 1em;
    color: #373e44;
    font-weight: 300;
    margin: 0;
    margin-bottom: .15rem;
    padding: 0;
  }
  .teamer div p {
    font-size: .22rem;
    color: #7d818b;
    line-height: .34rem;
    font-weight: 300;
    padding: 0;
    margin: 0;
  }
}

@media screen and (max-width:1040px) {
  .teamer {
    justify-content: center;
  }
}

@media screen and (min-width:751px) {
  .teamer div {
    width: 355px;
    margin-left: 30px;
  }
}